aboutsummaryrefslogtreecommitdiffstats
path: root/autotest-checkers.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autotest-checkers.sh')
-rwxr-xr-xautotest-checkers.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/autotest-checkers.sh b/autotest-checkers.sh
index 35c945a17e9..96525655fe1 100755
--- a/autotest-checkers.sh
+++ b/autotest-checkers.sh
@@ -37,6 +37,9 @@ for app in $(find "apps/" -mindepth 1 -maxdepth 1 -type d -exec basename {} \;);
RESULT=$(($RESULT+$?))
done;
+php ./build/files-checker.php
+RESULT=$(($RESULT+$?))
+
php ./build/signed-off-checker.php
RESULT=$(($RESULT+$?))